[Desktop Entry]
Encoding=UTF-8
Name=Qtel
GenericName=EchoLink Client
Exec=/usr/local/bin/qtel
Terminal=false
Categories=Application;HamRadio;Qt;Network;
Icon=/usr/local/share/icons/link.xpm
Comment=The Qt EchoLink Client
Type=Application
